<?php

$nombre = $_POST['nombre'];
$mail = $_POST['mail'];
$tel = $_POST['tel'];

$header = 'From: ' . $mail . " rn";
$header .= "X-Mailer: PHP/" . phpversion() . " rn";
$header .= "Mime-Version: 1.0 rn";
$header .= "Content-Type: text/plain";

$mensaje = "Este mensaje fue enviado por " . $nombre . " rn";
$mensaje .= "Su e-mail es: " . $mail . " rn";
$mensaje .= "Su Tel es: " . $tel . " rn";
$mensaje .= "Mensaje: " . $_POST['mensaje'] . " rn";
$mensaje .= "Enviado el " . date('d/m/Y', time());

$para = 'lflopezn@gmail.com';
$asunto = 'Contacto de la Web ElsaiehLawyer.com'; 

mail($para, $asunto, utf8_decode($mensaje), $header);

echo 'estatus=Enviado';
?>
